---
layout: layouts/base-subpages.njk
eleventySubNavigation:
  parent: Théories
  key: Sonic 2006
  order: 1
---

# Théories sur Sonic 2006

Sonic 2006 est connu pour ses problèmes de scénarisation. En effet, il s'agit d'un jeu avec des voyages dans le temps, et on sait que souvent ces histoires. Dans cette page, nous allons essayer de faire quelques théories à ce sujet. Plusieurs éléments de son histoire sont des paradoxes bien connus dans le lore Sonicien :
- L'émeraude bleue est coincée dans une boucle ontologique... ce qui fait qu'elle ne peut pas avoir été utilisée ailleurs
- Blaze a une origine contradictoire avec celle de Sonic Rush
- Il y a deux visions différentes du voyage dans le temps dans le jeu : l'une où le passé ne change pas, l'autre où il change.
- Qui se souvient de quelle partie du jeu ?

## Placement du jeu

Je place Sonic 2006 juste avant Sonic Rush, mais sur une branche parallèle. En fait, lorsque nous devrions arriver à 2006 sur la ligne temporelle, nous avons une scission en deux :
- Une première ligne temporelle qui mène à 2006 et à la future destruction de Silver. Dans cette ligne temporelle, aucun des jeux suivants n'a eu lieu, et cette ligne temporelle est fortement endommagée, causant des contradictions (comme l'émeraude dix ans en arrière).
- Une seconde ligne temporelle avec Rush, Rivals et tous les jeux suivants.

Puisque 2006 s'annule, placer 2006 juste avant Rush revient un peu au même, mais je pense qu'il est logique qu'aucun des jeux suivants n'ait pu se dérouler entre l'attaque de Soleanna et 200 ans dans le futur.

## Blaze et Iblis

L'un des plus gros problèmes que beaucoup de gens ont avec l'histoire de 2006 (en dehors du baiser) est qu'elle crée deux origines pour Blaze. Une théorie courante sur le sujet et avec laquelle je suis d'accord est que Blaze est arrivée dans son monde après Sonic 2006, et qu'elle a en quelque sorte perdu la mémoire des événements du jeu. Comme dans Rush elle n'a jamais mentionné avoir entendu parler de Sonic, avec tout ce qui s'est passé, il est tout simplement impossible qu'elle se souvienne de ces événements, à part un vague souvenir qu'elle a soit gardé, soit récupéré dans Generations.

Je vois deux façons d'expliquer sa perte de mémoire :
- L'effacement du futur d'où elle vient combiné au pouvoir qu'elle a introduit l'a "réécrite".
- Elle a perdu la mémoire à cause du choc

Une autre de mes théories est que le choc de son entrée dans sa dimension a divisé Iblis. Comme Iblis est le "pouvoir" de Solaris, il est fort possible que les Sol Emeralds proviennent d'Iblis/Solaris, et qu'ils aient été créés par elle lorsqu'elle est entrée dans sa nouvelle dimension. Il y aurait donc toujours un fragment du pouvoir de Solaris à l'intérieur des Sol Emeralds. Le "corps" d'Iblis pourrait être la source de l'Ifrit en raison de leur similitude (et nous pourrions même voir les dimensions de l'Ifrit comme un "rémanent" de l'environnement d'Iblis qui a été créé autour de l'Ifrit).

## 2006 est un paradoxe

En fait, 2006 peut être expliqué très simplement, puisque toute l'histoire de 2006 est une contradiction. Sonic 2006 est basé sur une vision du voyage dans le temps où les boucles ontologiques sont possibles, c'est-à-dire que le voyage dans le temps est auto-induit, ce qui signifie que le passé n'est pas réécrit par le voyage dans le temps (car sinon le voyage dans le temps n'aurait pas produit ses conséquences dans le passé en premier lieu). Un exemple de ceci est Méphiles et Shadow, où Shadow libère Méphiles et l'enferme ensuite dans le passé, provoquant une boucle ontologique (puisque lors de sa libération, Méphiles fait explicitement référence au fait qu'il est ironique que Shadow l'ait libéré).

Mais si les conséquences du voyage dans le temps existent déjà, alors Solaris est déjà reconstitué à un point précis de la ligne temporelle, puisque c'est une des conséquences de l'intrigue... Ce qui veut dire que pendant toute l'année 2006, le présent et le futur ont déjà été détruits ? On peut dire que toute l'histoire de 2006 est le dernier lambeau de réalité. A partir de là, on peut accepter - je pense - plus facilement les incohérences chronologiques : c'est une conséquence logique du fait que l'espace-temps a été sévèrement défoncé par Solaris. Solaris étant transcendant, il transcende aussi les règles de la logique et de l'entendement humain.

Il n'est donc pas surprenant que dans la chaîne d'action qui produit sa naissance, il y ait des éléments qui ne sont pas possibles. Le problème de cette théorie est qu'il s'agit d'une sorte d'échappatoire au problème. Nous acceptons simplement qu'il y ait des contradictions. Mais c'est aussi **cool**, et cela fait de certains des problèmes de Sonic 2006 quelque chose avec lequel nous pouvons jouer, au lieu d'un simple "problème". 

Nous sommes à l'intérieur de la tempête.

## 2006 et la philosophie

Le voyage dans le temps est généralement basé sur l'une des trois théories du temps :
- La théorie de la ligne temporelle unique mais modifiable : Les événements liés au voyage dans le temps modifient le présent (retour vers le futur). Cette ligne temporelle peut provoquer le paradoxe du grand-père : si vous remontez le temps et tuez votre propre grand-père, que se passe-t-il ?
- La théorie de la ligne temporelle fixe et immuable : Les événements liés au voyage dans le temps ne changent rien, puisqu'ils se sont déjà produits.
- La théorie des lignes temporelles multiples/multivers : Les événements modifiés dans le passé provoquent une séparation dans plusieurs lignes temporelles.

Sonic 2006 utilise la deuxième la plupart du temps, mais il utilise la première deux fois : 
- lorsque Sonic sauve Elise 
- lorsque Méphiles tue Sonic

C'est la source de tous les paradoxes (sauf 1 : l'émeraude bleue). Et avec ce que je dis plus haut sur les lignes temporelles, cela maintient une contradiction : pourquoi des lignes temporelles si l'univers est fixe ? Ma théorie pour 2006 est qu'en fin de compte, cela ne change pas seulement un événement dans le passé, cela répare toute une ligne temporelle qui a été détruite par Solaris (puisque Solaris a détruit le présent, le passé et le futur). Je pourrais continuer à dire que ce n'est pas logique, que c'est un problème... Mais je pense qu'il y a une autre lecture à faire de ces différences. Parce qu'il ne faut peut-être pas voir cette histoire comme quelque chose de complètement logique et scientifique. Parce que Sonic 2006 s'inspire beaucoup des contes de fées et les mélange à la science-fiction. Alors peut-être devrions-nous nous demander ce que ces voyages dans le temps disent philosophiquement ?

Je pense que chaque utilisation du voyage dans le temps est un moyen de caractériser les trois personnages principaux, et de les relier à l'évolution de Silver.
- Sonic utilise le voyage dans le temps pour changer un événement, comme le héros Shonen qu'il tend à être. Il refuse le destin, et utilise les moyens dont il dispose pour le changer. On peut également noter que le voyage dans le temps qu'il effectue est à plus petite échelle que celui de Shadow : Sonic modifie le futur, et non le passé, en quelque sorte.
- Shadow utilise le voyage dans le temps, mais produit l'événement qu'il combat. C'est une vision beaucoup plus pessimiste du monde, comme toute l'histoire de Shadow, où il semble condamné à être capturé, à voir l'humanité se retourner contre lui. La leçon qu'il en tire est qu'il ne doit pas cesser de se battre malgré tout. Cela correspond bien à un personnage qui est beaucoup moins optimiste que Sonic.
- Silver commence par essayer de changer le passé, mais décide finalement de changer le futur à la place. Il a fait le changement, mais dans son futur, pour obtenir un jour plus heureux. D'une certaine manière, il peut être vu comme la conclusion des deux histoires précédentes : il est inutile d'essayer de changer le passé (Shadow), mais on peut changer le futur (Sonic). On peut noter que Silver voyage dans le temps avec Shadow avant d'aider Sonic à voyager dans le temps. Ainsi, d'une certaine manière, Sonic répond à Shadow. Comme Sonic a souvent le rôle d'inspirer les gens, on peut y voir une logique dans l'évolution de Silver (Silver étant le véritable protagoniste de 2006, parce qu'il est celui qui apprend véritablement quelque chose).

Notez que tout cela ne "résout" aucune incohérence, et n'explique pas la boucle ontologique de l'émeraude bleue. Mais elle peut donner matière à réflexion, à deux niveaux. Le premier est de savoir ce qu'est le destin, sommes-nous condamnés par lui ? Le second est qu'un élément de l'histoire n'est pas seulement lié au "canon" et à la "logique", mais au message. 

Beaucoup trop de gens dans le fandom pensent trop comme des éditeurs de wiki, et pas assez comme des gens qui réfléchissent à des histoires.